
GIS - Support #15215

CSR Weather Station

09/10/2023 15:24 - Giulio Di Anastasio

Status: Resolved Start date: 09/10/2023

Priority: High Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

CSR Weather Station stopped working on the 2nd of August 2023, at 12:21 pm.

After that, there is another reading on the 10th of September at 10:07 am.

No further readings are recorded in our database

(Sorry by mistake I deleted the previous ticket no.  #15191 and I don't know how to recover it...)

Related issues:

Related to GIS - Support #15265: Setup weather station in CSR Resolved 15/11/2023

History

#1 - 09/10/2023 15:29 - Giulio Di Anastasio

Perhaps Philippe can look if data are getting saved into Ambient Weather server...

#2 - 12/10/2023 14:32 - Giulio Di Anastasio

First step would be to check if data have been stored in Ambient weather database after the console stopped working, in august 2023 and finally in

september 2023.

OPTIONS:

Perhaps we can contact the support in Ambient Weather website (https://ambientweather.com/)

To buy a new console (https://ambientweather.com/ws-2902c-console):

price is about 77 USD (6,500 INR) + import taxes (96 USD) + shipping rate FedEx 34 USD totalling about 207 USD (18,000 INR)

To buy a new weather station:

model WS-2902 (https://ambientweather.com/ws-2902-smart-weather-station)is 190 USD (about 16,000 INR) + import taxes (218 USD) + shipping

rate FedEx 78 USD totalling about 486 USD (40,500 INR)

model WS-2000 (https://ambientweather.com/ws-2000-smart-weather-station) is 300 USD (about 25,000 INR) + import taxes (305 USD) + shipping

rate FedEx 78 USD totalling about 682 USD (57,000 INR)(THIS LOOKS THE BEST ONE but the price is a bit high...)

model WS-5000 (https://ambientweather.com/ws-5000-ultrasonic-smart-weather-station) is 450 USD (about 37,500 INR) + import taxes (431 USD) +

shipping rate FedEx 84 USD totalling about 965 USD (81,000 INR)

#3 - 05/12/2023 13:10 - Philippe May

- Related to Support #15265: Setup weather station in CSR added

#4 - 05/12/2023 13:10 - Philippe May
https://ambientweather.com/
- Status changed from New to Resolved

Closing, see related issues.
